This project contains 4 outdated main dependencies.

Crate snapbox

Dependencies

(16 total, 4 outdated)

CrateRequiredLatestStatus
 backtrace^0.30.3.71up to date
 concolor^0.0.80.1.1out of date
 content_inspector^0.2.40.2.4up to date
 document-features^0.20.2.8up to date
 dunce^1.01.0.4up to date
 filetime^0.20.2.23up to date
 ignore^0.40.4.22up to date
 libtest-mimic^0.3.00.7.3out of date
 normalize-line-endings^0.3.00.3.0up to date
 os_pipe^1.01.1.5up to date
 similar^2.1.02.5.0up to date
 snapbox-macros^0.2.10.3.9out of date
 tempfile^3.03.10.1up to date
 wait-timeout^0.2.00.2.0up to date
 walkdir^2.3.22.5.0up to date
 yansi^0.5.01.0.1out of date